## isr-evilgrade 2.0.9

=== debian/changelog ===
isr-evilgrade (2.0.9-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Dec 2020 14:09:41 +0100

isr-evilgrade (2.0.9-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 25 Jan 2018 11:38:12 +0100

isr-evilgrade (2.0.8-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Drop the patch fix-issue-with-gnu-perl.patch: merged upstream
  * Add a patch fix-for-perl-5-22.patch

 -- Sophie Brun <sophie@freexian.com>  Mon, 28 Nov 2016 15:43:59 +0100

isr-evilgrade (2.0.7+git20160629-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Add a depends on librpc-xml-perl
  * Add a patch with a workaround to work with libterm-readline-gnu-perl

 -- Sophie Brun <sophie@freexian.com>  Wed, 29 Jun 2016 10:33:38 +0200

isr-evilgrade (2.0.0-1kali1) kali; urgency=low

  * Updated watch file

 -- Mati Aharoni <muts@kali.org>  Sun, 12 Jan 2014 18:31:58 -0500

isr-evilgrade (2.0.0-1kali0) kali; urgency=low

  * Initial release 

 -- Devon Kearns <dookie@kali.org>  Wed, 16 Jan 2013 06:52:09 -0700
