=== debian/control ===
Source: isr-evilgrade
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: https://github.com/infobyte/evilgrade
Vcs-Git: https://gitlab.com/kalilinux/packages/isr-evilgrade.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/isr-evilgrade

Package: isr-evilgrade
Architecture: all
Depends: ${misc:Depends}, perl, libdata-dump-perl, libdigest-md5-file-perl, librpc-xml-perl
Description: Evilgrade framework
 Evilgrade is a modular framework that allows the user to 
 take advantage of poor upgrade implementations by injecting 
 fake updates. It comes with pre-made binaries (agents), a 
 working default configuration for fast pentests, and has 
 it's own WebServer and DNSServer modules. Easy to set up 
 new settings, and has an autoconfiguration when new binary 
 agents are set.
