=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/v?(\d[\d.]*)\.tar\.gz/evilgrade-$1.tar.gz/" \
https://github.com/infobyte/evilgrade/tags .*/v?(\d[\d.]*)\.tar\.gz
