## isr-evilgrade 2.0.9+git20210901.1.67e925a

=== debian/changelog ===
isr-evilgrade (2.0.9+git20210901.1.67e925a-0kali1~jan+nus9) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 22 Jan 2023 14:01:42 -0000
